<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAAB7qY4/e6mOP3upjj8AAAAAAAAAAAAAAAAAAAAAAAAAAEWT5SIhc99BFB/kQWpzz8CJ
y+DAAAAAAPYorjqut7y6IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAptcnOml5sbukuAE7AAAAABjFHTtreVs6H84PugAAAADwKB07QM1aOluUEjoA
AAAAFz4qOn2Fs7uaVwS7AAAAAIqWozu7v1u7llO6uQAAAACGtLQ7UU9DuzwJyzgAAAAAIPqeO8lu
QrmML7+6AAAAANhbrzt7TQe5LYgiugAAAAAj/p07Ir0wuYwvv7oAAAAAvkivOzcUDbktiCK6AAAA
ACP+nTusvDC5jC+/ugAAAAB7Sa87H4AJuS2IIroAAAAAsJ5XO8xbjDpvrAy3AAAAADjzUjtsUXy6
RIXzOQAAAAA481s7pY5IuodpKrkAAAAAPaFou6S72LrXb5o6AAAAAB4zYbqGEUq6REGAugAAAADw
1kK6MPFOuibO9bkAAAAAOqFqu1Fz5Lpxyau6AAAAAKYUHjg44bu47IH8uQAAAAAnXLe4ywAst0dR
tTkAAAAA58wpO/aua7ubCRO7AAAAAO0VoDnM2My7ALrIuQAAAABmV746a0XKuxdDKLsAAAAAbXgJ
O710b7u7+5W6AAAAALWHlTtFhgO70eOVOQAAAAD6ek87B21buxqsz7gAAAAAXEotO3vXhbvAeVK5
AAAAABt+rjpQ2bw637MNLwAAAABmcw07xPzeu2nAH7sAAAAAOSTyOu9g2Ls5c6+6AAAAAFgPrrjN
qLW7izCdugAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
